Bug 1597351 - Smoke should fail on commits against closed github issues
Summary: Smoke should fail on commits against closed github issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nigel Babu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-02 17:30 UTC by Shyamsundar
Modified: 2018-11-12 09:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-12 09:21:35 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Shyamsundar 2018-07-02 17:30:05 UTC
We should start failing smoke on commits that use closed github issues.

Once closed, an issue is assumed to be done, and hence future commits are really bug fixes or further enhancements and should be called out as such, than using the same issue to pound in more commits.

@amarts thoughts?

Comment 1 Amar Tumballi 2018-07-02 18:07:47 UTC
> @amarts thoughts?

Agree! lets do it.

Comment 2 Nigel Babu 2018-10-05 06:56:23 UTC
Sounds good. Adding to Sprint 5!


Note You need to log in before you can comment on or make changes to this bug.